.btContent ul li a{
	font-weight: bold;
    color: #008d84;
}

.btContent > article{
	padding-top:15px;
}

.btTopBox.widget_search{
	display: none;
}

.mfhc-icon{
	
}

.btPageWrap .mfhc-icon .vc_icon_element-inner.vc_icon_element-size-md.vc_icon_element-have-style-inner{
	background:url(https://www.mountainfamily.org/wp-content/uploads/2017/08/MFHC-logo.png) no-repeat center center;
	background-size:contain;
	background-color: transparent !important;
	height: 4.8em !important;
    width: 4.8em !important;
    margin-top: -5px;
}

.mfhc-icon .vc_icon_element-icon{
	display: none !important;
}

.page-widget-iframe iframe{
	min-height: 350px;
}

.orange-button {
    font-size: 1em;
    color: #fff !important;
    background-color: #ff9900;
    padding: 5px 10px;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    vertical-align: middle;
    margin-top: 1em;
}

.green-button{
	font-size: 1em;
	color:#fff !important;
	background-color: #008d84;
	padding: 5px 10px;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	vertical-align: middle;
	margin-top: 1em;
}

.vc_general.vc_cta3{
	padding:18px;
}

/*
.visual-icon{
	display: none !important;
}
*/

#home-alert-box{
	margin:auto;
	max-width:1200px;
}

.home-widget h2, .home-widget h2 a{
	font-size:18pt;
	color:#6b6b6b;
}

@media only screen and (max-width: 700px) {
	.nf-form-content .listcheckbox-wrap li, .nf-form-content .listradio-wrap li{
		display: block;
		width: 100%;
	}
}
